{% extends 'base.html.twig' %}

{% block title %}homepage{% endblock %}

{% block body %}
<div class="container">


<div class="row">
{%set y='0'%}
{%for ad in ads%}
{%include 'ad/ad.html.twig'%}
{%endfor%}
</div>

</div>
{%endblock %}
